------------------------------------------------------------------------------------
--Name:  	linghu
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-02-19
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(68, 72)
local player_0 = CppScriptMgr:QueryHero()
player_0:SetPos(72, 76)
player_0:SetArmor(198875, 0, 1)
player_0:SetHair(60, 1)
player_0:SetName("")
player_0:SetDir(7)
CppScriptMgr:WaitMilSec(500)
player_0:Say("BellShield", 1000)
player_0:SetAction(401)
local effect_0 = CppScriptMgr:AddEffect("wusengjx_skill7_xh", 72, 76, 80, 1, 1, 1)
effect_0:Scale(1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(1000)
player_0:SetAction(402)
CppScriptMgr:WaitMilSec(1500)
CppScriptMgr:ClearEffect(effect_0)
player_0:Say("QuellingRobe", 1000)
player_0:SetAction(403)
CppScriptMgr:WaitMilSec(220)
local effect_1 = CppScriptMgr:AddEffect("wusengjx_skill5_xh", 72, 76, 33, 1, 1, 1)
effect_1:Scale(1.7, 1.7, 1.7)
CppScriptMgr:WaitMilSec(1670)
CppScriptMgr:ClearEffect(effect_1)
player_0:Say("VioletBowl", 1000)
player_0:SetAction(401)
CppScriptMgr:WaitMilSec(260)
local effect_2 = CppScriptMgr:AddEffect("wusengjx_skill4", 72, 76, 33, 1, 1, 1)
effect_2:Scale(1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(580)
local effect_4 = CppScriptMgr:AddEffect("wusengjx_skill4", 72, 76, 33, 1, 1, 1)
effect_4:Scale(1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(1770)